@charset "UTF-8";
/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-drawers-categories {
  padding: 0 2.4rem;
}
.wpb-item-drawers-categories .categories-column {
  position: relative;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
}
.wpb-item-drawers-categories .categories-nav {
  border: 1px solid var(--wpb-color-1);
  border-radius: 0.4rem;
  padding: 4.8rem 3.2rem;
  position: sticky;
  top: calc(var(--wpb-header-height-mobile) + 1.6rem);
}
.wpb-item-drawers-categories .categories-nav ul {
  padding: 0;
  margin: 0;
}
.wpb-item-drawers-categories .categories-nav li {
  list-style: none;
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 3.8rem;
  padding-bottom: 0.4rem;
}
.wpb-item-drawers-categories .categories-nav li:last-child {
  margin-bottom: 0;
}
.wpb-item-drawers-categories .categories-nav a {
  color: #000;
  font-family: var(--wpb-secondary-font);
  font-size: 2.4rem;
  font-weight: 400;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wpb-item-drawers-categories .categories-nav a:hover {
  color: var(--wpb-color-1);
}
.wpb-item-drawers-categories .categories-container .category:not(:first-child) {
  margin-top: 4.8rem;
}
.wpb-item-drawers-categories .categories-container h2 {
  color: #000;
  font-family: var(--wpb-secondary-font);
  font-size: 2rem;
  font-weight: 400;
  margin: 0 0 2.4rem 0;
  text-align: left;
}
.wpb-item-drawers-categories .categories-container .wpb-item-drawers {
  padding: 0;
}
.wpb-item-drawers-categories .categories-container .toggle {
  height: 22px;
}
.wpb-item-drawers-categories .categories-container .toggle .minus,
.wpb-item-drawers-categories .categories-container .toggle .plus {
  width: 22px;
  height: 22px;
}
.wpb-item-drawers-categories .categories-container h3 {
  font-size: 1.5rem;
  font-family: var(--wpb-main-font);
  margin: 0;
  width: 100%;
}
.wpb-item-drawers-categories .contact {
  --bg: #f7f4ee;
  --line: rgba(229, 218, 206, 0.9);
  --step: 30px; /* taille d’un carré */
  --step2: calc(var(--step) * 2);
  background-color: var(--bg);
  background-image: repeating-linear-gradient(90deg, var(--line) 0 1px, transparent 1px var(--step)), repeating-linear-gradient(0deg, var(--line) 0 1px, transparent 1px var(--step));
  padding: 6.4rem 2.4rem;
  margin-top: 6.4rem;
  text-align: center;
}
.wpb-item-drawers-categories .contact h2 {
  font-family: "Palmerlake";
  font-size: 5rem;
  margin: 0 0 0.4rem 0;
  font-weight: 400;
}
.wpb-item-drawers-categories .contact .description {
  font-size: 1.4rem;
  margin-bottom: 3.2rem;
}
.wpb-item-drawers-categories .contact .btn {
  padding: 1.1rem 4.8rem;
}